[ubuntu/groovy-proposed] govendor 1.0.9+ds1-1 (Accepted)

Dimitri John Ledkov launchpad at surgut.co.uk
Sun Jul 5 03:17:32 UTC 2020


govendor (1.0.9+ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 1.0.9
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4 (no change)
  * Use debhelper (>= 11)
  * Exclude talk_2015-09-08.slide from being compressed

Date: 2018-05-06 10:29:05.090360+00:00
Signed-By: Dimitri John Ledkov <launchpad at surgut.co.uk>
https://launchpad.net/ubuntu/+source/govendor/1.0.9+ds1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list